<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="Navigation">
        <property name="opaque" type="bool">false</property>
        <layout type="tablelayout" horiz="fill,pref,20,pref,fill" vert="25,100,25"/>
        <property name="border" type="border" border="lined">
            <top>1</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
            <color>all.fg.grey.2</color>
        </property>
        <widget class="ClickButton" name="nextButton">
            <anchor constraint="3,1" type="tablelayout"/>
            <property name="label">menu.next</property>
            <property name="background">all.btn.action.bg</property>
            <property name="clickbackground">all.btn.action.bg.click</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">navi.btn</property>
            <property name="prefsize" type="dimension">
                <width>290</width>
                <height>100</height>
            </property>
        </widget>
        <widget class="ClickButton" name="exitButton">
            <anchor constraint="1,1" type="tablelayout"/>
            <property name="constraintByComponent">backButton</property>
            <property name="label">menu.exit</property>
            <property name="background">all.btn.action.bg</property>
            <property name="clickbackground">all.btn.action.bg.click</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">navi.btn</property>
            <property name="prefsize" type="dimension">
                <width>290</width>
                <height>100</height>
            </property>
        </widget>
    </widget>
</UI>